<?xml version="1.0" encoding="UTF-8"?><project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0"         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">    <modelVersion>4.0.0</modelVersion>    <groupId>org.SpringMVC</groupId>    <artifactId>SpringMVC_JavaConfig_Example</artifactId>    <version>1.0-SNAPSHOT</version>    <packaging>war</packaging>    <name>SpringMVC_JavaConfig_Example Maven Webapp</name>    <!-- FIXME change it to the project's website -->    <url>http://www.SpringMVC_JavaConfig_Example.com</url>    <properties>        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>        <maven.compiler.source>1.8</maven.compiler.source>        <maven.compiler.target>1.8</maven.compiler.target>    </properties>    <dependencies>        <!--  spring MVC -->        <dependency>            <groupId>org.springframework</groupId>            <artifactId>spring-webmvc</artifactId>            <version>5.2.5.RELEASE</version>        </dependency>        <!--  servlet v 3.0+  -->        <dependency>            <groupId>javax.servlet</groupId>            <artifactId>javax.servlet-api</artifactId>            <version>4.0.1</version>            <scope>provided</scope>        </dependency>        <!--  validation form -->        <dependency>            <groupId>org.hibernate.validator</groupId>            <artifactId>hibernate-validator</artifactId>            <version>6.0.10.Final</version>        </dependency>        <!-- Emailing -->        <!-- https://mvnrepository.com/artifact/javax.mail/javax.mail-api -->        <dependency>            <groupId>javax.mail</groupId>            <artifactId>mail</artifactId>            <version>1.4.7</version>        </dependency>        <dependency>            <groupId>org.springframework</groupId>            <artifactId>spring-context-support</artifactId>            <version>5.2.5.RELEASE</version>        </dependency>        <!--logging -->        <dependency>            <groupId>log4j</groupId>            <artifactId>log4j</artifactId>            <version>1.2.17</version>        </dependency>    </dependencies>    <build>        <finalName>SpringMVC_JavaConfig_Example</finalName>        <pluginManagement><!-- lock down plugins versions to avoid using Maven defaults (may be moved to parent pom) -->            <plugins>                <plugin>                    <artifactId>maven-clean-plugin</artifactId>                    <version>3.1.0</version>                </plugin>                <!-- see http://maven.apache.org/ref/current/maven-core/default-bindings.html#Plugin_bindings_for_war_packaging -->                <plugin>                    <artifactId>maven-resources-plugin</artifactId>                    <version>3.0.2</version>                </plugin>                <plugin>                    <artifactId>maven-compiler-plugin</artifactId>                    <version>3.8.0</version>                </plugin>                <plugin>                    <artifactId>maven-surefire-plugin</artifactId>                    <version>2.22.1</version>                </plugin>                <plugin>                    <artifactId>maven-war-plugin</artifactId>                    <version>3.2.2</version>                </plugin>                <plugin>                    <artifactId>maven-install-plugin</artifactId>                    <version>2.5.2</version>                </plugin>                <plugin>                    <artifactId>maven-deploy-plugin</artifactId>                    <version>2.8.2</version>                </plugin>            </plugins>        </pluginManagement>    </build></project>